G12-2024 - Feature #1097

Support # 1096 (Resolved): Commenters' Thread
Commenting Guidelines

10/18/2024 12:09 AM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/17/2024
Priority: Normal Due date: 10/24/2024
Assignee: Jie LIN % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Please think of some guidelines for commenting and upload them here.

History

#1 - 10/23/2024 05:36 PM - Jie LIN

- File Comment Guideline.docx added

Commenting Guideline

#2 - 10/23/2024 07:32 PM - Xuze ZHANG

- File Doxygen Commenting Guidelines.docx added

#3 - 10/24/2024 12:57 PM - Jie LIN
- % Done changed from 0 to 100

#4 - 10/24/2024 02:53 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to Resolved

#5 - 10/24/2024 03:19 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Jie LIN

#6 - 10/24/2024 03:39 PM - MYAT Ma De May Phuu Ngon
- Due date changed from 10/23/2024 to 10/24/2024
- Start date changed from 10/18/2024 to 10/17/2024

#7 - 10/24/2024 03:45 PM - MYAT Ma De May Phuu Ngon

- Subject changed from Commenting guidelines to Commenting Guidelines

Files
Comment Guideline.docx 16.6 KB 10/23/2024 Jie LIN
Doxygen Commenting Guidelines.docx 777 KB 10/23/2024 Xuze ZHANG
